# Generated by Django 4.1.3 on 2023-03-07 13:39

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0020_rename_image_desc_articlesummary_caption'),
    ]

    operations = [
        migrations.CreateModel(
            name='BibTexUploader',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['bib'])])),
            ],
        ),
    ]
